[plt-scheme] DrScheme Interactions window

From: Connor Ferguson (psfreak at linkline.com)
Date: Mon May 10 20:05:28 EDT 2004

I'm using v 204, but that is because I have Mac OS 9.6 on my machine. I have
been searching around to see if I can install Linux on a Mac G4 because then
I could use 206.


>>on 5/10/04 4:32 PM, Robby Findler wrote:

> At Mon, 10 May 2004 16:16:20 -0700, Connor Ferguson wrote:
>> For list-related administrative tasks:
>> http://list.cs.brown.edu/mailman/listinfo/plt-scheme
>>>> I tried using exactly the same GUI that you sent me but it still
>>>> didn't work.
>>> Did you test the code that I mailed you in Intermediate?
>>> Without the header lines and extra ) at the bottom?
>> Yes, an it would not create the executable in Intermediate, but when I
>> changed the language to pretty big it did, though the executable didn't
>> work.
> If you can send the error message you got, that would be a big help.
> Also, if you can make your program as simple as possible, while still
> producing the same error, that would also be useful.
> I believe you said earlier that you aren't using 206? Is that because
> it crashes when you run the installer? Would you be willing to try a
> pre-release version to see if it still crashes?
> Thanks,
> Robby

Posted on the users mailing list.